select {
    -webkit-appearance: none;/* ベンダープレフィックス(Google Chrome、Safari用) */
    -moz-appearance: none; /* ベンダープレフィックス(Firefox用) */
    appearance: none; /* 標準のスタイルを無効にする */
    display: block; /* ボックスの高さを指定する */
    padding: 10px 15px; /* ボックス内側の余白を指定する */
    border-radius: 5px; /* 角丸を指定する */
    background: transparent;/* 背景を透過指定する */
}
#select1 {
    width: 300px;
}
#address_pref5 {
    width: 151px;
}
::-ms-expand { /* select要素のデザインを無効にする（IE用） */
display: none;
}

input, textarea{
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /* Firefox */
    -webkit-box-sizing: border-box; /* Chrome, Safari */
    border: thin solid #B6B6B6;
    border-radius: 3px;
}
*{
	margin			:0;
	padding			:0;
}
#create_form_contents{
    width			: 100%;
    text-align		: center;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 3em;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

#create_form_contents h2{
	margin			:15px auto;
	font-size		:18px;
	text-align		:left;
	border-bottom		:solid 1px #000;
}
#create_form_contents table{
    width			: 100%;
    padding-bottom: 29px;
}
#create_form_contents table th,
#create_form_contents table td{
    text-align		: left;
}
#create_form_contents table th{
    padding-top: 10px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0px;
}
#create_form_contents table td{
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 20px;
    padding-top: 0px;
}
#create_form_contents table th span{
	color			:#FF4E53;
}
#create_form_contents table td input[type="text"]{
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    font-size		: 14px;
    width			: 95%;
}
#create_form_contents table td textarea{
	padding			:5px;
	width			:95%;
	height			:60px;
	font-size		:14px;
}
#create_form_contents table td input.zip01{
    width			: 50px;
}
#create_form_contents table td input.zip02{
    width			: 69px;
}
#create_form_contents table td option{
}
#create_form_contents .btn{
	margin-top		:25px;
}
#create_form_contents .err{
	color			:red;
	font-size		:12px;
}
#create_form_contents #err_str{
    color			: #000;
    margin			: 12px;
    text-align		: left;
}
#create_form_contents #err_str span{
	color			:red;
	text-align		:left;
	font-size		:11px;
}
#create_form_contents .btn img:hover,
#create_form_contents .btn input:hover{
	opacity			:0.8;
}
#create_form_contents .confirm{
	border-bottom		:dotted 1px #B3B3B3;
}
#create_form_contents .comp_com{
	text-align		:left;
}
#create_form_contents .create_url{
	margin			:15px 0;
}
label {
    font-weight: normal;
    margin-bottom: -15px;
}
select {
}